<?php
$z[0]=Array("field","大胸,美女,柳岩,性感,红裙,低胸,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","大胸美女柳岩性感红裙低胸诱惑",119,185);
$z[2][4]['name']="title";
$z[3]=Array("field","",187,226);
$z[3][4]['name']="writer";
$z[4]=Array("field","",228,267);
$z[4][4]['name']="source";
$z[5]=Array("field","",269,309);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",311,348);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H42Y1191F-332119.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H42Y233540-343D8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H42Y32cF-354157.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H42Y44P20-3AJ7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H42Y5C2F-3L1S.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H42YA3510-3S648.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H42YK5940-392263.jpg{/dede:img}",350,1207);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H42Y1191F-332119_lit.jpg",1209,1299);
$z[8][4]['name']="litpic";

?>